<?php

    if(isset($_POST['idFactura'])){
		include("../../classes/database.class.php");
		include("../../classes/facturaModel.class.php");
		$idFactura = $_POST['idFactura'];
			
		$modelo = new FacturaModel();
		$rows = $modelo->queryRecibo($idFactura);

		echo json_encode($rows);
}